<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.heapwalker">
    <module_version install_time="1416338958847" last="true" origin="installer" specification_version="1.99.1">
        <file crc="737350545" name="config/Modules/org-netbeans-modules-profiler-heapwalker.xml"/>
        <file crc="2432555089" name="modules/locale/org-netbeans-modules-profiler-heapwalker_ja.jar"/>
        <file crc="581061127" name="modules/locale/org-netbeans-modules-profiler-heapwalker_pt_BR.jar"/>
        <file crc="1264366491" name="modules/locale/org-netbeans-modules-profiler-heapwalker_ru.jar"/>
        <file crc="3872925754" name="modules/locale/org-netbeans-modules-profiler-heapwalker_zh_CN.jar"/>
        <file crc="3959474407" name="modules/org-netbeans-modules-profiler-heapwalker.jar"/>
    </module_version>
</module>
